* {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

html, body {
  width: 100%;
  height: 100%;

  background-color: #4e4d4b;
  background-image: url("../images/clouds.jpg");
  background-repeat: repeat;
  background-position: center;

  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-overflow-scrolling: touch;
  -webkit-touch-callout: none;
}

/* ----------- Game ----------- */
#game {
  width: 100%;
  height: 100%;

  /*
  background-image: url("../images/preloader.gif");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 64px 64px;
  */
}

#game .container::before {
  content: " ";
  display: block;
  width: 60px;
  height: 60px;

  pointer-events: none;

  z-index: 1;
  position: absolute;
  top: 50%;
  left: 50%;

  margin-top: -30px;
  margin-left: -30px;

  background-image: url("../images/preloader.png");
  background-repeat: no-repeat;
  background-position: center 0px;
  background-size: 100% auto;

  -webkit-animation: preloader .8s steps(13) infinite;
     -moz-animation: preloader .8s steps(13) infinite;
      -ms-animation: preloader .8s steps(13) infinite;
       -o-animation: preloader .8s steps(13) infinite;
          animation: preloader .8s steps(13) infinite;
}

@-webkit-keyframes preloader {
   from { background-position: center    0px; }
     to { background-position: center -780px; }
}

@-moz-keyframes preloader {
   from { background-position: center    0px; }
     to { background-position: center -780px; }
}

@-ms-keyframes preloader {
   from { background-position: center    0px; }
     to { background-position: center -780px; }
}

@-o-keyframes preloader {
   from { background-position: center    0px; }
     to { background-position: center -780px; }
}

@keyframes preloader {
   from { background-position: center    0px; }
     to { background-position: center -780px; }
}

#game .container .content {
  z-index: 2;
  position: relative;
}

#game .container {
  position: relative;
}

#game .preText {
  display: block;
  width: 100%;

  position: absolute;
  left: -100%;

  color: #4e4d4b;
  font-size: 1px;
}

#game .preText.bebas {
  font-family: 'Bebas';
}

#game .preText.opensans {
  font-family: 'OpenSans';
}

#app {
  z-index: 1;
  margin: 0 auto;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#game .gameArea {
  margin: 0 auto;
}

#update {
  display: none;
  width: 432px;
  height: 337px;

  margin: auto;
  padding-top: 430px;

  background-image: url("../images/update.jpg");
  background-repeat: no-repeat;
  background-position: center;
}

#update .updateText {
  width: 260px;

  margin: auto;

  text-align: center;
  font-size: 24px;
  text-transform: uppercase;
  line-height: 31px;
  color: #fff;
  font-family: Arial;
}

/* ----------- Menu ----------- */
#menu {
  width: 100%;
  height: 100%;
}

#menu .content {
  width: 432px;
  height: 767px;

  margin: 0 auto;

  background-image: url("../images/background.jpg");
  background-position: center;

  text-align: center;
}

#menu .buttons {
  display: block;
  width: 100%;

  position: relative;
  top: 277px;
}

#menu .buttons .gameButton {
  display: table;
  width: 310px;
  height: 88px;

  margin-left: auto;
  margin-right: auto;

  border: 2px solid #45dc6a;

  color: #221f1f;
  text-align: center;
  line-height: 33px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: 'Bebas';
  font-size: 29px;
  font-weight: bold;

  background: #35cb42;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35cb42), color-stop(100%,#2b8931));
  background: -webkit-linear-gradient(top, #35cb42 0%, #2b8931 100%);
  background:    -moz-linear-gradient(top, #35cb42 0%, #2b8931 100%);
  background:     -ms-linear-gradient(top, #35cb42 0%, #2b8931 100%);
  background:      -o-linear-gradient(top, #35cb42 0%, #2b8931 100%);
  background:         linear-gradient(to bottom, #35cb42 0%, #2b8931 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#35cb42', endColorstr='#2b8931', GradientType=0);

  -webkit-box-shadow: 3px 3px 10px 0px #005028;
     -moz-box-shadow: 3px 3px 10px 0px #005028;
          box-shadow: 3px 3px 10px 0px #005028;

  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

#menu .buttons .gameButton span {
  display: table-cell;
  vertical-align: middle;
  padding: 10px;
}

#menu .buttons .gameButton:hover {
  background: #2b8931;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b8931), color-stop(100%,#35cb42));
  background: -webkit-linear-gradient(top, #2b8931 0%, #35cb42 100%);
  background:    -moz-linear-gradient(top, #2b8931 0%, #35cb42 100%);
  background:     -ms-linear-gradient(top, #2b8931 0%, #35cb42 100%);
  background:      -o-linear-gradient(top, #2b8931 0%, #35cb42 100%);
  background:         linear-gradient(to bottom, #2b8931 0%, #35cb42 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2b8931', endColorstr='#35cb42', GradientType=0);
}

#menu .buttons .gameButton:active {
  position: relative;
  top: 1px;
}

#menu .buttons .gameButton.keyboardGame {
  margin-top: 16px;
}

#menu .text {
  display: block;
  width: 100%;

  position: relative;
  top: 330px;
}

#menu .text .top {
  color: #221f1f;
  font-family: "arial", sans;
  font-size: 17pt;
}

#menu .text .storeButton {
  display: block;

  cursor: hand, pointer;
  margin-top: 36px;

  background: transparent;
  color: transparent;
  text-decoration: none;
  text-indent: -1000em;
}

#menu .text .storeButton.appleStore {
  width: 141px;
  height: 42px;

  float: left;
  margin-left: 63px;

  background-image: url("../images/appStore.png");
}

#menu .text .storeButton.playStore {
  width: 116px;
  height: 41px;

  float: right;
  margin-right: 63px;

  background-image: url("../images/playStore.png");
}

#menu .text .bottom {
  margin-top: 120px;

  font-family: "arial", sans;
  font-size: 10pt;
  text-transform: uppercase;
}

#menu .text .bottom .copyright {
  color: #ffffff;
  text-decoration: none;
}

@media (max-width: 431px){
#menu .content {
  width: 100%;
  min-height: 100%;

  background-color: #2a8b48;
  background-size: contain;
  background-position: top;
  background-repeat: no-repeat;
}

#menu .buttons {
  position: static;

  padding-top: 260px;
}

#menu .buttons .gameButton {
  display: block;
  width: 100%;
  height: auto;
  border-left: 0;
  border-right: 0;
  border-radius: 0;
}

#menu .buttons .gameButton span {
  display: block;
  padding-left: 10px;
  padding-right: 10px;
}

#menu .text {
  position: static;
  margin-top: 36px;
}

#menu .text .storeButton {
  float: none;

  margin-left: auto;
  margin-right: auto;
  margin-bottom: 36px;
}

#menu .text .storeButton.appleStore {
  float: none;
  margin-left: auto;
  margin-bottom: 5px;
}

#menu .text .storeButton.playStore {
  float: none;
  margin-right: auto;
  margin-top: 5px;
}

#menu .text .bottom {
  margin-top: 20px;
  margin-bottom: 20px;
}

#menu .text p {
  margin-left: 5px;
  margin-right: 5px;
}
}

/* ---------- Details --------- */
#details {
  width: 100%;
  height: 100%;
}

#details .content {
  max-width: 570px;

  padding: 15px;
  margin: auto;

  background-color: white;
  color: black;
  text-align: left;
}

#details h1 {
  font-weight: normal;
  font-size: 18pt;
  font-family: arial;
  color: green;
}

#details h2 {
  margin-top: 25px;
  margin-bottom: 15px;

  font-size: 14pt;
  font-family: arial;
  color: green;
  text-transform: uppercase;
  font-weight: bold;
}

#details h3 {
  margin-top: 20px;
  margin-bottom: 5px;

  font-size: 11pt;
  font-family: arial;
  color: black;
  font-weight: bold;
}

#details p {
  margin-bottom: 10px;

  font-size: 11pt;
  line-height: 1.25em;
  font-family: arial;
  color: black;
}

#details ol {
  margin-left: 30px;

  font-family: arial;
}

#details ul {
  margin-left: 30px;
  margin-top: 5px;
  margin-bottom: 10px;
}

#details li {
  margin-bottom: 4px;

  font-size: 11pt;
  line-height: 1.25em;
  font-family: arial;
  color: black;
}

#details .listBump {
  margin-bottom: 10px;
}

#details .toIndex {
  background-color: #4e4d4b;
  opacity: 0.9;
  padding: 6px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-left-radius: 10px;
  font-size: 14pt;
  text-decoration: none;
  color: white;
  font-family: 'Bebas';
}

@font-face {
  font-family: 'Bebas';
  src: url('../fonts/bebasneue-webfont.eot');
  src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/bebasneue-webfont.woff') format('woff'),
       url('../fonts/bebasneue-webfont.ttf') format('truetype'),
       url('../fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/opensans-regular-webfont.eot');
  src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-regular-webfont.woff') format('woff'),
       url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
       url('../fonts/opensans-regular-webfont.svg#opensans-regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
